<?php

	$mailer = new mailer();
	
	$mailer->addAddress($user['email']);
	
	$mailer->Subject = ucwords("Account {$action_name}");

	$mailer->Body = "
		<section>
			Dear {$user['fname']}, <br>
			This is to inform you that your account has been {$action_name}! <br>
			Your account number is {$user['acctno']}. <br>
			Please contact the management if you need any support
		</section>
	";

	$mailer->send();
	
	